Subject: Ticket Assigned - I don't want to Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 04:20:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I don't want to Return Contacted
dear customer service
regarding my order no.6315552455
I need this order and I did not choose to return
the problem is with the guy from Zajil Company
I told him ten times that I need this order but he returned to the store as
the delivery time was not convenient for me.
I am a loyal customer and I regularly order from centrepoint but this is
the worst delivery company that have ever dealt with centrepoint.
please find a solution for me I need this order
and I've contacted Zajil two times telling them that I need it.
regards
Saja

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719695